Subject: Re: Credit card reports for audit
From: "Mike" <[email-masked]>
To: "Maureen Miller" <[email-masked]>
Date: Tue, 16 Mar 2010 12:28:09 -0400

I was just replying.  I am glad you found it.  I didn't have anything that matched.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Maureen Miller 
  To: Mike 
  Sent: Tuesday, March 16, 2010 12:21 PM
  Subject: FW: Credit card reports for audit

  Hi Mike,

  Please disregard the attached e-mails.  I have pulled together sufficient documentation to support this transaction.

  Thanks,

  Maureen

  From: Maureen Miller 
  Sent: Tuesday, March 16, 2010 10:09 AM
  To: 'Mike'
  Subject: FW: Credit card reports for audit

  Hi Mike,

  Do you have an input on the following e-mail?  I have the auditors coming in tomorrow.

  Thanks,
  Maureen

  From: Maureen Miller 
  Sent: Thursday, March 11, 2010 3:04 PM
  To: 'Mike'
  Subject: RE: Credit card reports for audit

  Hi Mike,

  Thanks for the information.  I am trying to reconcile the following journal entry:

  Cash #1030                  13,711.95

  Acct Rec. #1100             6,053.67

  Revenue #3000            (19,765.52)

  I have reviewed the spreadsheets trying to find the right combination of activity to support the journal entry.  I am attaching a copy of the bank statement that shows the deposit to the bank at $13,711.95.  I am also enclosing  the general ledger showing the Acct Rec. amount of $6,053.67 is the combination of two amounts posted to accounts receivable - trade.  The amounts are $1,755.40 and $4,298.27.

  Is it possible to support these numbers with detail invoices?  Please call me if  you would like to discuss.  

  Thanks,

  Maureen

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, March 11, 2010 9:27 AM
  To: Maureen Miller
  Subject: Credit card reports for audit

  Hi Maureen.

  I have attached 2 files that contain the details of the credit cards for August 4, 2008 thru August 11, 2008.  The AMEX is processed through a different host so those are in their own report.  There is no reference to a single deposit for the specific amount you were seeking.  I believe it is probably a single entry for multiple deposits.  Hopefully this is helpful.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]